@remove_text_lines:
[Top] [Contents] [Index] [?]
[Top] [Contents] [Index] [?]
[Top] [Contents] [?]
[Top] [Contents] [?]

@ignore_block_start:
  1. Introduction 
C.1 ADDENDUM: How to use this License for your documents
  1._Introduction 
C.1 ADDENDUM: How to use this License
. Command Index
. Command Index

@ignore_block_stop:
SmallBASIC Guide
SmallBASIC Guide
1. Introduction
1. Introduction

@max_empty_lines:
1

@default_ignore_state:
1

@redirect:
m-Introduction.txt:1. Introduction
m-Language.txt:2. The language
m-Commands.txt:3. Commands
m-System.txt:4. System
m-Graphics.txt:5. Graphics & Sound
m-Miscellaneous.txt:6. Miscellaneous
m-FileSystem.txt:7. File system
m-Mathematics.txt:8. Mathematics
m-Algebra.txt:9. 2D Algebra
m-Strings.txt:10. Strings
m-Console.txt:11. Console
m-null.txt:A. Interactive Mode
m-Glossary.txt:. Glossary
m-null.txt:. GNU Free Documentation License


